@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

body{overflow-x:hidden;margin:0;padding:0;box-sizing:border-box;}
ul{padding:0;}
h4,h5{margin:0px;padding:0px;font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;font-family: 'Darker Grotesque', sans-serif;}
p{margin:0;padding:0;color:#333;font-size:16px;line-height:25px;font-family: 'Open Sans', sans-serif;}
.heading{
    color: #153a4b;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.3;
	padding-bottom:10px;
    text-transform: uppercase;
}
.heading:after{
  content: ' ';
    width: 100px;
    position: relative;
    display: block;
    border: 2px solid #7aa802;
    left: 0;
	top:5px;
    right: 0;
	margin:auto;
}

.heading-left{
    color: #153a4b;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.3;
	padding-bottom:10px;
    text-transform: uppercase;
}
 .heading-left:after{
  content: ' ';
	top:5px;
    width: 100px;
    position: relative;
    display: block;
    border: 2px solid #7aa802;
    left: 0;
}
.mainbtn{font-size:16px;font-weight:600;color:#fff;display:inline-block;background:#7aa802;text-transform:uppercase;padding:8px 38px;border:1px solid transparent;font-family: 'Open Sans', sans-serif;border-radius:0;}
.defaultbtn{background-color:#fff;color:#eb2a6a;}
.mainbtn:hover{
	text-decoration: none;
    color: #ffffff;
    background-color: #bdc966;
    border: 1px solid #bdc966;
}
header{position:absolute;width:100%;z-index:999;bottom:0px;background-color:rgba(21,58,75,1);    transition: all ease-in-out 1000ms;}
header.sticked{position:fixed;bottom:auto;top:0;transition: position linear 10000ms;background:rgba(21,58,75,.8);}
.headertop{width: 100%;position: absolute;z-index: 999;top: 1px;}
.headertop .social{position: absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);}
.headertop ul{list-style:none;margin:0px;}
.top{position:relative;margin-top:18px !important;}
.wsmobileheader .animated-arrow span:after{bottom:-7px;}
.headertop ul li{display:inline-block;}
.headertop .social li+li{padding-left:25px;}
.phone:before{content:'';position:absolute;background-image:url(../img/phone.png);background-repeat:no-repeat;background-size:cover;width:14px;height:14px;top:2px;left:10px}
.headertop .top li a{color:#000;padding-left:35px;font-size:16px;position:relative;font-family: 'Open Sans', sans-serif;font-weight:600;}
.headertop .top li a:hover{text-decoration:none;}
.headertop ul img{vertical-align:initial;}
.wsmenu ul li a{text-transform:capitalize;color:#dcdcdc;padding:15px 0px;font-size:18px;font-family: 'Open Sans', sans-serif;font-weight:600;position:relative;}
.wsmenu-list li a .arrow:after{right:-15px;top:25px;border-top: 4px solid #ffffff;}
.wsmenu-list > li{padding:20px 50px;}
.wsmenu-list > li+li{padding-left:0px;}
.logo{padding:15px 0px;}
.slider{position:relative;}
.banner{position:relative;}
.banner .owl-stage-outer{overflow:inherit;}
.banner .item{position:relative;}
.banner .text{position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);color:#fff;float:left;width:50%;float: left;width:1170px;padding:0px 35px;}
.banner .text h2{font-size:50px;}
.banner .text p{margin:15px 0px 32px;color:#fff;}
.banner .text p span{display:block;}
.banner .owl-nav button.owl-prev, .banner .owl-nav button.owl-next{position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);background-image:url(../img/arrow.png);background-repeat:no-repeat;width:48px;height:48px;font-size:0;transition:all linear.7s;}
.banner .owl-nav button.owl-next{right:-60px;transform:rotate(-180deg) translateY(50%) translateY(50%);-webkit-transform:rotate(-180deg) translateY(50%);-moz-transform:rotate(-180deg) translateY(50%);}
.banner:hover .owl-nav button.owl-next{right:32px;}
.banner .owl-nav button.owl-prev{left:-60px;}
.banner:hover .owl-nav button.owl-prev{left:32px;}
.owl-theme .owl-nav{margin-top:0; display:none;}
.padd-60{padding:40px 0;}

.width-20{width:35.9%;float:left;padding: 20px 10px;margin:0px 20px;  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); transition: all 1.3s cubic-bezier(.25,.8,.25,1);}
.width-20 h4{font-size:18px;font-weight:600;color:#000;margin-top:13px;text-transform:uppercase;}
.width-20 a{display:inline-block;width:65px;height:65px;position:relative;overflow:hidden;}
.width-20:hover .mainbtn{
	    text-decoration: none;
    color: #153a4b;
    background-color: #fff;
    border: 1px solid #153a4b;
}

.width-20 .mainbtn{
	font-size: 16px;
    font-weight: 600;
    color: #fff;
    display: inline-block;
    background: #7aa802;
    text-transform: uppercase;
    padding: 8px 38px;
    border: 1px solid transparent;
    font-family: 'Open Sans', sans-serif;
	width: auto;
    overflow: auto;
    position: static;
    height: auto;
}
.width-20 img{margin:0 auto;}

.width-20:hover{background-color:#7aa802;  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.width-20:hover h4{color:#fff;}
.home .service-section .width-20:hover p{color:#fff;}
.home .service-section p{padding:0 10px 10px 10px;font-size:16px;margin: 15px 0px 20px;}
.service-section p{padding:0px 50px;font-size:18px;color:#525252;margin: 15px 0px 20px;}
.width-20 a img{position:absolute;left:0;}
.width-20:hover a img{left:-65px;}
.about-section{position:relative;background:#f7f7f7;}
.abt-img{position:absolute;width:50%;left:0;bottom:0;height:100%;background-image:url(../img/abt.jpg);background-repeat:no-repeat;background-size:cover;}
.abt-text{padding:60px 0;padding-left:50px;}
.abt-text p{margin-top:5px;}
.abt-text .mainbtn{margin-top:17px;}


.testimonial-section p{margin-top:15px;}
.testi-owl .owl-item img {width: auto;border-radius:100%;width:100px;}
.testi-owl .img-content{position:absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);top:-45.5px;}
.testi-owl .text-content{max-width:1010px;margin:0 auto;background:#ebebeb;padding: 55px 40px 40px;position:relative;margin-top:60px;}
.testi-owl .content p{margin:20px 0px;}
.author h4{font-size:16px;font-weight:600;color:#000;}
.testi-owl {position:relative;}
.testi-owl .owl-nav button.owl-prev{    background-size: 20px;position:absolute;left:23px;top:62%;font-size:0;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);background-image:url(../img/testi-arrow.png);background-repeat:no-repeat;width:39px;height:69px;}
.testi-owl .owl-nav button.owl-next{    background-size: 20px;position:absolute;right:23px;top:62%;font-size:0;transform:translateY(-50%) rotate(180deg);-webkit-transform:translateY(-50%) rotate(180deg);-moz-transform:translateY(-50%) rotate(180deg);background-image:url(../img/testi-arrow.png);background-repeat:no-repeat;width:39px;height:69px;}
@media (min-width:1365px){
.testi-owl .owl-nav button.owl-next{top:50%;}
}


.quote-section{position:relative;background-color:#eb2a6a;padding:53px 0px;}

.quote-section h2{display:inline-block;float:left;font-size:32px;color:#fff;font-weight:600;}
.quote-section .mainbtn{margin-left:22px;padding: 10px 38px;}



.footer{background-image:url(../img/footer-bg.jpg);background-repeat:no-repeat;background-position:center;padding:53px 0px 60px;background-size:cover;}
.footer-wrap{width:620px;}
.footer-wrap h2{font-size:30px;font-weight:600;color:#000;margin-bottom:21px;}
.footer-wrap ul{margin:0;}
.footer-wrap ul li{list-style:none;}
.footer-wrap ul li a{font-size:16px;font-weight:400;color:#000;font-family: 'Open Sans', sans-serif;padding-left:15px;display:inline-block;}
.footer-wrap ul li a span{display:block;}
.footer-wrap ul li+li{margin-top:12px;}
.footer-wrap .link li a{background-image:url(../img/list.png);background-repeat:no-repeat;background-position:left;}
.footer-wrap .quick{background-color:#fff;padding:36px 50px 45px;box-shadow:0px 0px 10px 1px #b7b7b7;}
.footer-wrap .quick li a{padding-left:30px;}
.footer-wrap .f-contact li+li{margin-top:22px;}
.f-contact .map{background-image:url(../img/map.png);background-position:left 4px;background-repeat:no-repeat;}
.f-contact .call{background-image:url(../img/call.png);background-position:left;background-repeat:no-repeat;}
.f-contact .email{background-image:url(../img/mail.png);background-position:left 7px;background-repeat:no-repeat;}

.footerbottom{background-color:#000;padding:20px 0px;}
.Copyright{text-align:left;float:left;}
.icon{text-align:right;float:right;}
.Copyright p{color:#fff;}
.social-icon {margin:0;}
.social-icon li{list-style:none;float:left;}
.social-icon li+li{margin-left:26px;}





.none{display:none;}
.default-header{top:0;bottom:inherit;position:relative;}
.default-header .logo{position:absolute;top:30px;}
.default-header .logo img{max-width:220px;}

.inner-slider{position:relative;}
/* .inner-slider:before{background-color:rgba(0,0,0,0.2);position:absolute;top:0;left:0;right:0;bottom:0;content:'';} */
.text{position:absolute;top:60%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);}
.text .heading{color:#fff;font-size: 42px;}

.inner-service-section .default-row{display:inline-block;}
.inner-service-section .default-row .width-20{float:left;width:30%;margin:15px;}
.inner-service-section .default-row .width-20 p{padding:0;font-size:16px;}
.inner-service-section .default-row .width-20:hover p{color:#fff;}
.inner-service-section .default-row .width-20 .mainbtn{width:inherit;height:inherit;}
.inner-service-section .default-row .width-20:hover .mainbtn{text-decoration:none;color:#eb2a6a;background-color:#fff;border:1px solid #153a4b;}



.review-wrap{float:left;height:auto;width:45.5%;margin:0px 15px;padding: 70px 20px 30px;position:relative;margin-top:50px;margin-bottom:30px;text-align:center;border:1px solid #c8c8c8;transition:linear all .3s;}
.review-wrap:hover{border: 1px solid #d4c7c6;    box-shadow: 0px 0px 17px 2px #b7b7b7;border-radius:4px;}
.review-wrap p{font-weight:400;}

.review-wrap h5{font-size:18px;font-weight:600;color:#000;}
.review-img img{border-radius:50px;width:100px;position:absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);top:-55px;}
.user{margin-top:10px;}
.about-img img{float:right;max-width:450px;margin-left:20px;box-shadow:0px -5px 16px 0px #3c393978;border-radius:4px;}
.inner-about .heading{margin-bottom:10px;}
.inner-about .abut-text p{ font-size: 16px; color: #525252;}

.team-section {padding-top:30px;}
.team-section p{font-weight:300;color:#000;}
.team-section .heading{margin-bottom:20px;}
.team-wrap{width:24%;float:left;margin-right:15px;margin-top:20px;padding-bottom:15px;}
.team-wrap:last-child{margin-right:0;}
.team-wrap:hover{box-shadow:1px 8px 16px 8px #f3f3f3;}
.team-text{padding:0px 10px;margin-top:15px;}
.team-text a{color:#eb2a6a;font-size:16px;font-family: 'Open Sans', sans-serif;font-weight:600;}
.team-text p{margin:10px 0px;}
.team-text h4{color:#000;font-weight:600;font-size:18px;text-align:left;padding-left:10px;color:#eb2a6a;}
.team-text span{text-align:right;float:right;color:#676767;font-size:14px;padding-right:10px;}
.team-wrap .team-img img{margin:0 auto;}
.team-bg{background:#f1f1f1;padding:30px 0px;}



.contact-wrap{width:100%;float: left;}

.touch-wrap{width:30%;float:left;padding:0 15px;margin-right:30px;}
.touch-wrap h2{
	 text-transform: uppercase;
    margin-bottom: 20px;
	color: #153a4b;
    font-weight: 600;
    font-size: 35px;
    line-height: 1.15;
}
.touch-wrap .f-contact li{list-style:none;}
.touch-wrap .f-contact li a{padding-left:25px;    font-size: 16px;
    font-family: 'Open Sans', sans-serif;display:inline-block;color:#333;}
.touch-wrap .f-contact li a:hover{color:#eb2a6a;}
.touch-wrap .f-contact li a span{display:block;}
.touch-wrap .f-contact li+li{margin-top:20px;}
.touch-wrap .map{background-image:url(../img/map1.png);background-position:left 4px;background-repeat:no-repeat;}
.touch-wrap .call{background-image:url(../img/call2.png);background-position:left;background-repeat:no-repeat;}
.touch-wrap .email{background-image:url(../img/mail1.png);background-position:left 7px;background-repeat:no-repeat;}

.contact-wrap input{width:49%;float:left;margin-right:15px;margin-bottom:15px;padding:24px 15px;display:inline-block;border-radius:0;}
.contact-wrap input:nth-child(n+5){margin-bottom:0;}
.contact-wrap input:nth-child(2n){margin-right:0;}
.contact-wrap textarea{
	resize: none;
    height: 100px;
    width: 99.33%;
    margin-bottom: 15px;
    padding: 10px 15px;
    border-radius: 0;
}
::placeholder{font-size:18px;font-weight:300;color:#000;}
.contact-wrap  img{float: left;}
.formbtn{
	float: left;
    margin: 20px 50px;
}
.error-section{background-image:url(../img/error.png);background-repeat:no-repeat;background-position:245px 0px; }

.error-section h2{font-size: 150px;font-weight: 700;color: #f05248;}
.error-section p{margin:25px 0px;font-size:18px;}


.thank-you{background-image:none;}
.thank-you img{margin:0 auto;}
.thank-you h2{font-size:50px;font-weight: 700;color: #f05248;}
.thank-you p a{color:#f00;}
/* CONTENT CSS : START */
.cms-content h1 {
	color: #000;
	font-size: 40px;
	line-height: 1.15;
	margin-bottom: 20px;
	text-transform: uppercase
}
.cms-content h2 {
	color: #153a4b;
    font-weight: 600;
	font-size: 35px;
	line-height: 1.15;
	margin-bottom: 20px;
	text-transform: uppercase
}
.cms-content h2:after{
	content: ' ';
    width: 100px;
    position: relative;
    display: block;
    border: 2px solid #7aa802;
    top: 5px;
}
.cms-content h3 {	
	color: #153a4b;
	font-weight:900;
	font-size: 30px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h4 {
	color: #000;
	font-size: 25px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h5 {
	font-weight:bold;
	color: #000;
	font-size: 22px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h6 {
	color: #000;
	font-size: 20px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content,
.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
	font-size: 16px;
}
.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
	margin-bottom: 20px;   
}
.cms-content ol,
.cms-content ul {
	margin-left: 20px
}
.cms-content ul ul,
.cms-content ol ul,
.cms-content ol ul,
.cms-content ol ol {
	margin-bottom: 5px;
	margin-top: 5px
}
.cms-content ul,
.cms-content ul li,
.cms-content ol,
.cms-content ol li {
	list-style: inherit
}
.cms-content ol > li {
	list-style: decimal
}
.cms-content ol ol > li,
.cms-content ul ol > li {
	list-style: lower-roman
}
.cms-content table {
	border: solid 1px #ddd;
	border-collapse: collapse;
	text-align: left;
	vertical-align: middle;
}
.cms-content table tr th,
.cms-content table tr td {
	background: #fff;
	border: solid 1px #ddd;
	border-bottom: 0;
	padding: 4px 8px;
}
.cms-content table thead tr th,
.cms-content table thead tr td {
	background: #7aa802;
	border-color: #7aa802;
	color: #fff;
}
.cms-content table tbody tr:nth-child(2n) > th,
.cms-content table tbody tr:nth-child(2n) > td {
}
.cms-content table tfoot tr th,
.cms-content table tfoot tr td {
	background: #f7f7f7;
}
.cms-content table tr th p,
.cms-content table tr td p {
	margin-bottom: 5px;
	margin-top: 5px;
}
.cms-content img {
    background: #fefefe;
    border: solid 2px #fff;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
	margin: 10px;
    padding: 4px;
}
.cms-content img.align-right {
    float: right;
	margin-left: 20px;
}
.cms-content img.align-left {
    float: left;
	margin-right: 20px;
}
.cms-content.thankyou {
	text-align: center;
}
.cms-content.thankyou img {
	border: 0;
	display: block;
}
.cms-content.aligncenter img {
	margin-left: auto;
	margin-right: auto;
}
@media (max-width:568px) {
	 .cms-content img,
    .cms-content img.align-right,
    .cms-content img.align-left {
        float: none;
		width:100%;
        margin: 10px auto;
    }
}
@media (max-width:799px) {
    .cms-content h1 {
        font-size: 35px;
    }
    .cms-content h2 {
        font-size: 30px;
    }
    .cms-content h3 {
        font-size: 25px;
    }
    .cms-content h4 {
        font-size: 20px;
    }
    .cms-content h5 {
        font-size: 18px;
    }
    .cms-content h6 {
        font-size: 16px;
    }
   
}
/* CONTENT CSS : END */



.arrow-right{
	float: right;
    padding: 5px;
}
/*About us end*/

.inner-slider img{
	width:100%;
}


.hero-text {
	     text-align: right;
		position: absolute;
		top: 45%;
		background-color: rgba(21,58,75,.75);
		left: 0;
		transform: translate(0%, -50%);
		color: #fff;
		padding:35px 50px 35px 0;
		width:40%;
	  }
  .hero-text  h3{
	  text-transform:uppercase;
	  font-weight:900;
	  color:#bdc966;
	  font-size:60px;
	  padding:10px 0 20px 0;
	  
  }
  .hero-text h3:after{
		display: block;
		position: absolute;
		width: 90%;
		height: 5px;
		background-color: #bdc966;
		/* bottom: 0; */
		left: 0;
		margin-top:10px;
		content: "";
  }
  .hero-text  p{
	  font-weight:500;
	  color:#fff;
	  font-size:25px;
	  width:100%;
	  padding:5px 0px;
  }
  .hero-text a{
		margin:10px 0px;
		padding:15px;
		background:#7aa802;
		font-size: 16px;
		font-weight: 600;
		color: #fff;
		display: inline-block;
		text-transform: uppercase;
		border: 1px solid transparent;
		font-family: 'Open Sans', sans-serif;
  }
  .hero-text a:hover{
		text-decoration: none;
		color: #ffffff;
		background-color: #bdc966;
		border: 1px solid #bdc966;
  }

.about-section .heading {
	margin-bottom:15px;
}
.contact-wrap h2{
    text-transform: uppercase;
    margin-bottom: 30px;
	color: #153a4b;
    font-weight: 600;
    font-size: 35px;
    line-height: 1.15;
}
.contact-wrap h2:after{
	content: ' ';
    width: 100px;
    position: relative;
    display: block;
    border: 2px solid #7aa802;
    top: 5px;
}
.f-contact{
	margin-bottom:20px;
}
.testi-owl .owl-nav button.owl-next:focus{
	  outline: none;
}
.testi-owl .owl-nav button.owl-prev:focus{
	  outline: none;
}
/* @media (min-width:1300px){ */
/* .inner-slider{margin-top:80px;} */
/* } */


.testi-owl .review-wrap{
	width:98%;
	margin-right:1%;
	margin-left:1%;
}
.testi-owl .review-wrap:hover{
	box-shadow:none;
	border-radius:0;
}
/*service section start*/
	.service-section .default-row{ 
		display: flex;
	   flex-wrap: wrap;
	   justify-content: space-between;
	}
	
	.service-section .default-row .service-card{ 
		/* flex: 0 1 12%; */
		 flex: 0 1 calc(13% - 1em);
		/* width: 12.5%; */
		text-decoration:none;
	}
	.service-section .default-row .service-card:hover{ 
		background:#7aa802;
		-webkit-animation: pulse 1s;
    animation: pulse 1s;
	}
	.service-section .default-row .service-card:hover h3, .service-section .default-row .service-card:hover .service-icon i{ 
		color:#fff;
	}
	.service-section .default-row .service-card:hover .service-link i{ 
		border: 1px solid #fff;
		color:#bdc966;
	}
	
	.service-section .default-row .service-card h3{ 
		color:#153a4b;
	}
	.service-section .default-row .service-card .service-icon i{ 
		font-size: 50px;
		margin: 10px 0;
		color:#bdc966;
	}
	.service-section .default-row .service-card .service-link i{ 
		font-size: 18px;
		margin: 10px 0;
		color: #153a4b;
		background: #fff;
		border-radius: 50%;
		padding: 4px 8px;
		border: 1px solid #153a4b;
		
	}
	.all-btn{
		margin-top:30px;
		text-align:center;
	}
/*service section end*/


/*Footer section start*/
.footers{
	padding:40px 0 30px 0;
	background:rgba(21,58,75,.75);
}
.footers .footers-info h2{
	color: #fff;
    font-weight: 600;
    font-size: 48px;
	margin-bottom:10px;
}
}
.footers .footers-info .mainbtn{
	margin-top:20px;
}
.footers .footers-cmn h3{
	color:#fff;
	padding-bottom:7px;
	font-size:25px;
}
.footers .footers-five{
	padding:0 30px;
}
.footers .footers-five .social-icons a i{
	padding-right:10px;
	font-size:22px;
	margin-top:10px;

}
.footers .footers-cmn h5 a{
	color:#fff;
	font-family: 'Darker Grotesque', sans-serif;
	font-size:20px;
}
.footers .footers-cmn h5 a i{
	font-size: 13px;
}
.footers .footers-cmn h5{
	padding-top:5px;
}

.footers .footers-cmn h3:after{
	content:' ';
    display:block;
    border:1px solid #fff;
	width:25%;
	margin-top:10px;
}
.footers h5 {color:#fff;}
.footers a {
	color:#fff;
	font-size: 15px;
    line-height: 23px;
    font-family: 'Open Sans', sans-serif;
}
.footers a:hover {text-decoration:none;}
.footers p {color:#fff;}
.footers ul {line-height:30px;}

.footers .main-footers {
	/* display: flex; */
    /* align-items: center; */
}
#social-fb:hover {
     color: #3B5998;
     transition:all .001s;
 }
 #social-tw:hover {
     color: #4099FF;
     transition:all .001s;
 }
 #social-gp:hover {
     color: #d34836;
     transition:all .001s;
 }
 #social-em:hover {
     color: #f39c12;
     transition:all .001s;
 }
 .copyright{
	 background:#3a4d56;
	 padding:10px 0;	 
 }
 .copyright p{
	 color:#fff;
	 font-size:15px;
 }
/*Footer section end*/

/*Inner Service section start*/
.flip-card {
  background-color: transparent;
  height: 200px;
  perspective: 1000px;
  margin:15px 0; 
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #fff;
  color: black;
  padding:10px 0;
}

.flip-card-back {
  background-color: #fff;
  color: white;
  transform: rotateY(180deg);
  padding: 20px 10px;
}
.flip-card-back a{
  font-size:18px;
  color:#153a4b;
}
.flip-card-back a:hover{
	text-decoration:none;
}
.flip-card-back .service-btn{
  padding-top:10px;
}

.flip-card .service-icon i {
    font-size: 50px;
    margin: 10px 0;
    color: #bdc966;
}
.flip-card .flip-card-front h3 {
    color: #153a4b;
	font-size:28px;
}
.flip-card .flip-card-front a:hover {
    text-decoration:none;
}
.flip-card  .service-link i {
    font-size: 18px;
    margin: 15px 0;
    color: #153a4b;
    background: #fff;
    border-radius: 50%;
    padding: 4px 8px;
    border: 1px solid #153a4b;
}
/*Inner Service section end*/





.owl-theme .owl-dots .owl-dot{
	outline:none;
}

.testimonial-section{
	background-image: url(../img/testi-bg.jpg);
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-size: cover;
}
.testimonial-section .heading, .testimonial-section p {
	color:#fff;
}
.testi-owl  .user h5{
	color:#fff;
}
.testimonial-section .review-wrap{
	margin-top:60px;
}
.about-welcome{
	background:#fff;
	padding:30px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}


/*Inner Heading */

.hero-inner {
	     text-align: right;
		position: absolute;
		top: 60%;
		background-color: rgba(21,58,75,.75);
		left: 0;
		transform: translate(0%, -50%);
		color: #fff;
		padding:35px 50px 35px 0;
		width:30%;
	  }
  .hero-inner  h3{
	  text-transform:uppercase;
	  font-weight:900;
	  color:#fff;
	  font-size:45px;
	  padding:10px 0 20px 0;
	  
  }
  .hero-inner h3:after{
		display: block;
		position: absolute;
		width: 87%;
		height: 5px;
		background-color: #bdc966;
		/* bottom: 0; */
		left: 0;
		margin-top:10px;
		content: "";
  }
  .hero-inner  p{
	  font-weight:500;
	  color:#fff;
	  font-size:25px;
	  width:100%;
	  padding:5px 0px;
  }
  .hero-inner a{
		margin:10px 0px;
		padding:15px;
		background:#7aa802;
		font-size: 16px;
		font-weight: 600;
		color: #fff;
		display: inline-block;
		text-transform: uppercase;
		border: 1px solid transparent;
		font-family: 'Open Sans', sans-serif;
  }
  .hero-inner a:hover{
		text-decoration: none;
		color: #ffffff;
		background-color: #bdc966;
		border: 1px solid #bdc966;
  }


.wsmenu ul #email , .wsmenu ul #phone{
display:none;
}
.wsmenu ul li a .mobile-logo {
    display: none;
}



#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../img/loader.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}